/* zcore user control panel

Author: Dan Krecichwost, dkrecichwost@gmail.com
Updated: Nov 10, 2008 */


#zc-item {
	margin: 12px 20px 20px 180px;
	}
.zc-cp-registration#zc-item {
	margin-left: 20px;
	}
#zc-top {
	padding-bottom: 1px;
	border-bottom: 1px solid #CCC;
	}
#zc-bar {
	float: left;
	}
#zc-bar ul {
	width: 160px;
	height: 710px;
	border-right: 1px solid #E2E2E2;
	background: #F0F4F5;
	}
#zc-bar li {
	float: left;
	width: 160px;
	border-bottom: 1px solid #E2E2E2;
	}
#zc-bar a,
#zc-bar a:link,
#zc-bar a:visited,
#zc-bar a:active {
	float: left;
	width: 90%;
	padding: 8px;
	font-weight: normal;
	}
#zc-bar a:hover {
	color: #FFF;
	background-color: #333;
	}
#zc-bar .zc-active a,
#zc-bar .zc-active a:link,
#zc-bar .zc-active a:visited,
#zc-bar .zc-active a:hover,
#zc-bar .zc-active a:active {
	color: #FFF;
	font-weight: bold;
	background-color: #333;
	}
#zc-shell h1 {
	border-bottom: 2px solid #CCC;
	padding: 12px 0 4px 10px;
	text-transform: none;
	color: #000;
	}
#zc-item h2 {
	margin-bottom: 2px;
	}
#zc-item p {
	margin-bottom: 10px;
	}
#zc-item ol {
	margin-top: 5px;
	}
#zc-item ol li {
	list-style: decimal;
	margin: 2px 0 0 3em;
	}
#zc-item h2+form {
	margin-top: 6px;
	}
#zc-item .zc-remove {
	width: 60px;
	text-align: center;
	}
#zc-item form table {
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px;
	}
#zc-item form table td {
	background: #fff;
	padding: 3px 2px;
	font-size: 11px;
	}
#zc-item form table thead th {
	border-bottom: 1px solid #ccc;
	font-size: 11px;
	text-align: left;
	padding: 2px;
	}
#zc-item table .zc-odd td {
	background: #F0F4F5;
	}

/* Manage Favorite Channels
------------------------------------------------- */
#zc-shell .zc-favorite-backup {
	float: left;
	width: 35%;
	padding-top: 5px;
	margin: 0 0 20px;
	text-align: center;
	}
#zc-favorite-all,
#zc-favorite-selected {
	height: 360px;
	overflow: auto;
	border-style: groove solid solid groove;
	font-size: 11px;
	}
#zc-shell .zc-favorite-backup select {
	width: 100%;
	max-width: 160px;
	height: 250px;
	}
#zc-shell .zc-favorite-backup option {
	padding: 1px 3px 0;
	}
#zc-favorite-all-label,
#zc-favorite-selected-label {
	margin: 10px 0 8px;
	}
#zc-favorite-actions {
	width: 30%;
	float: left;
	padding-top: 50px;
	overflow: hidden;
	text-align: center;
	}
div#zc-favorite-actions input {
	margin: 0 0 5px;
	position: relative;
	width: 70%;
	}
#zc-favorite-actions-remove {
	margin-bottom: 20px;
	}
div#zc-favorite-buttons {
	padding: 10px 0 0;
	text-align: left;
	}
div#zc-favorite-buttons input {
	width: 8em;
	margin: 0 4px;
	}
#zc-favorite-buttons-checkboxes {
	padding-bottom: 15px;
	line-height: 1.8;
	}
div#zc-favorite-buttons-checkboxes input, div#zc-nosched-channel-buttons input{
	width: auto;
	margin: 0 4px;
	}
div#zc-favorite-all div,
div#zc-favorite-selected div {
	border-bottom: 1px solid #000000;
	height: 40px;
    	text-align: left;
	}    

#zc-wrapper #zc-nosched-channel-buttons {
        margin-left: 3px;
        text-align: left;
        line-height: 1.8em;
        width: auto;
    }
#zc-wrapper #zc-nosched-channel-buttons input {
        width: auto;
    }
#zc-wrapper .zc-preferences-submit-buttons {
        margin: 5px auto 5px auto;
        text-align: center;
    }
#zc-wrapper .zc-preferences-submit-buttons input{
        width:auto;
    }
